00BUG - VEI[ #2588

x86 Android 1 8GBI0164GBI00000SDIO0D
11/24/2023 05:30 PM - PM [0 (Jim)

Status: Close Start date: 11/24/2023
Priority: All-Urgent Due date:

Assignee: PM 00 im) % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
History

#1 - 11/24/2023 07:26 PM - PM [0 (Jim)
- Description updated

#2 - 11/24/2023 07:57 PM - PM [ 0 (Jim)
- Description updated

#3 - 11/24/2023 08:22 PM - PM [ 0 (Jim)

[I§]

TIAN:
000000sdcardl00datalll
goooooooo

0oooooooa
00arPOOOO000O0

#4 - 11/24/2023 08:23 PM - PM [ 0 (Jim)
#5 - 11/24/2023 08:24 PM - PM 00 (Jim)

- Description updated

#6 - 12/26/2023 03:57 PM - Anonymous

- Status changed from Open to Close

04/19/2025
- % Done changed from 20 to 100
